Subject: Re: [PATCH v3 00/13] 2.6.20 Chelsio T3 RDMA Driver

From: Divy Le Ray <[email-masked]>
Date: Mon, 11 Dec 2006 11:49:53 -0800

Divy Le Ray wrote:
> Steve Wise wrote:
>> On Sun, 2006-12-10 at 20:02 -0800, Roland Dreier wrote:
>>  
>>> I haven't seen any evidence of the corresponding ethernet NIC driver
>>> being merged for 2.6.20 (which is a prerequisite, right).
>>>
>>> What's the status of that?
>>>
>>>     
>>
>> It is on its third or fourth round of review.  The last driver posted on
>> 12/7, was merged up to linus's latest tree probably as of 12/7.  I know
>> the comments set it was against 2.6.19, but it was really linus's
>> latest.
>>
>> Divy, can you expand on this?
>>   
> Steve, the patch for the Chelsio T3 driver was postered against 
> Linus'tree indeed.
>
> -bash-3.00$ cat .git/refs/heads/origin
> 0215ffb08ce99e2bb59eca114a99499a4d06e704
I meant
-bash-3.00$ cat .git/refs/heads/master
9eba2b0ba067ce9745e575e5ea2e97a5d7d61bef

>
> It incorporated Stephen's feedback.
> The comments I received since then concern minor coding style glitches.
> I will fix them, the driver functionality should remain unchanged 
> however.
>
> Cheers,
> Divy
>
>
>>
>> Steve.
>>
>>   
>
> -
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html